
Grupo 1 II-2018 - Bug #539

Definir los requisitos del sistema

10/24/2018 12:51 PM - Leonel Alarcón

Status: New Start date: 07/03/2019

Priority: Normal Due date: 07/03/2019

Assignee: Jose Vasquez % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Análisis de los sensores que usaremos en el proyecto antes de implementarlos.

History

#1 - 11/14/2018 08:51 PM - Gonzalo Vega

- Due date changed from 09/20/2018 to 10/25/2018

- % Done changed from 100 to 90

#2 - 11/14/2018 08:52 PM - Gonzalo Vega

- Due date changed from 10/25/2018 to 10/18/2018

- % Done changed from 90 to 100

#3 - 11/14/2018 11:32 PM - Gonzalo Vega

- Due date changed from 10/18/2018 to 09/27/2018

#4 - 11/14/2018 11:35 PM - Gonzalo Vega

- Due date changed from 09/27/2018 to 10/04/2018

#5 - 07/16/2019 12:10 PM - Gonzalo Vega

- Subject changed from Investigación y análisis sobre el uso de los sensores to Definir los requisitos del sistema

- Due date changed from 10/04/2018 to 07/03/2019

- Start date changed from 09/13/2018 to 07/03/2019

- Estimated time changed from 4.00 to 2.00
